# addon.help Executes a addon's help callback
Usage
    addon.help [-q] <id>
Description
Executes the help callback of the specified addon. It will usually display the addon's documentation in the help viewer.
Switches
-q | --quiet
Makes the command run quietly
Syntax Specification
    addon.help [-q] <id:string>
See also
addon.register addon.sethelpcallback

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013